### Method

# GtkSource CompletionCell set_text_with_attributes

#### Declaration [src]

    void
    gtk_source_completion_cell_set_text_with_attributes (
      GtkSourceCompletionCell* self,
      const char* text,
      PangoAttrList* attrs
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`attrs`

  Type: `PangoAttrList`

  No description available.

  The data is owned by the caller of the method.